html, body {
  overflow: hidden;
  letter-spacing: normal;
}

.left {
  float: left;
  width: 35%;
}

.right {
  float: right;
  width: 65%;
}

.dropdown {
  display: inline-block;
  margin-top: 10px;
}

@font-face {
  font-family: "opendyslexic";
  src: url('./OpenDyslexic-Regular.otf');
}

.more-space-letters {
  letter-spacing: 3px;
}

.dyslexic {
  font-family: "opendyslexic" !important;
}

/*
 * Remove focus on button after click
 */
.btn.btn-outline-warning:active,
.btn.btn-outline-warning:hover,
.btn.btn-outline-warning:focus {
  background-color: #FFFFFF !important;
  color: #ffc006 !important;
}

.high-contrast {
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.dyslexic-inputs {
  font-size: 13px !important;
}

.dyslexic-tutorial {
  font-size: 27px !important;
}


.fullscreen-app {
  background-color: #FFFFFF;
  position: absolute;
  right: 0 !important;
  bottom: 0 !important;
  height: 90% !important;
  width: 65% !important;
  border: 1pt solid black;
  border-radius: 2px;
}

.fullscreen-app .app-header {
  text-align: center;
  font-size: 15pt;
  padding: 15px;
}

.fullscreen-app .app-content {
  min-width: 600px;
  width: 100%;
  min-height: 600px;
  height: 90%;
  padding: 0;
  margin: 0;
}

.fullscreen-app .app-header .app-close {
  position: absolute;
  top :5px;
  right: 5px;
  font-size: 23pt;
  height: fit-content;
  width: fit-content;
}

.fullscreen-app .app-content iframe {
  width: 100%;
  min-height: 600px;
  height: inherit;
}

.fullscreen-app .app-content #dico-content {
  padding: 15px;
  max-height: 500px;
  overflow: scroll;
}

#tutorial {
  font-family: "Comic Sans MS";
  font-size: 30px;
}

.lds-roller {
  display: inline-block;
  height: 64px;
  position: relative;
  width: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  background: black;
  border-radius: 50%;
  content: " ";
  display: block;
  height: 6px;
  margin: -3px 0 0 -3px;
  position: absolute;
  width: 6px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  left: 50px;
  top: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  left: 45px;
  top: 54px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  left: 39px;
  top: 57px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  left: 32px;
  top: 58px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  left: 25px;
  top: 57px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  left: 19px;
  top: 54px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  left: 14px;
  top: 50px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  left: 10px;
  top: 45px;
}

.sans-puce li {
  list-style: none;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.dropdown-item{
  cursor:pointer;
}

@media only screen and (min-width: 0px) and (max-width: 600px) {
  body {
    background-color: lightblue;
  }
}

